<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnQuickView</name>
   <tag></tag>
   <elementGuidId>9d3343fd-2608-4406-9dec-38d8c024b277</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>(//div[@class='quick-view-wrapper-mobile']/following-sibling::a)[1]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#homefeatured > li.ajax_block_product.col-xs-12.col-sm-4.col-md-3.first-in-line.first-item-of-tablet-line.first-item-of-mobile-line > div > div.left-block > div > a.quick-view</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>22798dd5-05aa-47fc-995b-f257385cf38a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>quick-view</value>
      <webElementGuid>e223bd96-905a-46a4-90e3-5a13ab24009f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_product=1&amp;controller=product</value>
      <webElementGuid>eb1c190d-cebf-4459-af13-ce3ee5b226f0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rel</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_product=1&amp;controller=product</value>
      <webElementGuid>90796da1-8aff-4545-a088-8df77c559b52</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
							Quick view
						</value>
      <webElementGuid>7dcaf04d-cfd7-4b23-82c0-6af6dae5c78b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;homefeatured&quot;)/li[@class=&quot;ajax_block_product col-xs-12 col-sm-4 col-md-3 first-in-line first-item-of-tablet-line first-item-of-mobile-line&quot;]/div[@class=&quot;product-container&quot;]/div[@class=&quot;left-block&quot;]/div[@class=&quot;product-image-container&quot;]/a[@class=&quot;quick-view&quot;]</value>
      <webElementGuid>0642d5ac-c274-4afe-903d-1bb7ebd4211e</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='homefeatured']/li/div/div/div/a[2]</value>
      <webElementGuid>a1387b49-cb97-4983-8f9c-7f76204b514a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Best Sellers'])[1]/following::a[3]</value>
      <webElementGuid>8cb5fa4a-cfbe-462b-8ff1-0d6ecb4810bf</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Popular'])[1]/following::a[4]</value>
      <webElementGuid>f9c4d0fa-e0dd-4644-b9fb-d29c7a51ee7c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$16.51'])[1]/preceding::a[1]</value>
      <webElementGuid>b4f61426-b778-442a-a9a5-2a1891170de3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[@href='http://automationpractice.com/index.php?id_product=1&amp;controller=product'])[3]</value>
      <webElementGuid>420f0db0-2b20-46f4-a055-78de31b8995b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li/div/div/div/a[2]</value>
      <webElementGuid>26e66e10-0a58-4658-ab00-edb074e7ae38</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_product=1&amp;controller=product' and (text() = '
							Quick view
						' or . = '
							Quick view
						')]</value>
      <webElementGuid>a5d079a5-af60-48ff-9f1f-6f6a70087162</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
